	.example-base {
  font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #333; }

.hide {
  display: none; }

.l-demo-container {
  width: 400px;
  margin: 40px auto 0px auto; }

  
.l-vocal-container {
  width: 800px;
  margin: 40px auto 0px auto; }

  
  /* unvisited link */
a:link {
    color: #666;
	text-decoration: none;
}

/* visited link */
a:visited {
    color: #666;
	text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

h4:hover {
    text-decoration: underline;
}


.l-popout {
  margin: 0;
  padding: 0;
  border: 0; }
  
.l-popout iframe {
width: 100%;
height: 100%;
min-height: 100%;
margin: 0;
padding: 0;
border: 0; }

.example-chat {
font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
border-radius: 3px;
box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.2);
background-color: #dfe3ea;
border: 1px solid #CCC;
overflow: auto;
padding: 0px;
font-size: 14px;
line-height: 22px;
color: #666; }

.example-chat header {
background-color: #EEE;
background: -webkit-linear-gradient(top, #EEEEEE, #DDDDDD);
background: linear-gradient(to bottom, #EEEEEE, #DDDDDD);
box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.9), 0px 1px 2px rgba(0, 0, 0, 0.1);
border-radius: 3px 3px 0px 0px;
border-bottom: 1px solid #CCC;
line-height: 24px;
font-size: 10px;
text-align: center;
color: #999; }

.example-chat input {
box-sizing: border-box;
box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
border-radius: 3px;
padding: 0px 10px;
height: 30px;
font-size: 18px;
width: 100%;
font-weight: normal;
outline: none; }

.example-chat .example-chat-toolbar {
background-color: #FFF;
padding: 10px;
position: relative;
border-bottom: 1px solid #CCC; }

.example-chat .example-chat-toolbar label {
text-transform: uppercase;
line-height: 32px;
font-size: 14px;
color: #999;
position: absolute;
top: 10px;
left: 20px;
z-index: 1; }

.example-chat .example-chat-toolbar input {
box-shadow: none;
border: 1px solid #FFF;
padding-left: 100px;
color: #999; }

.example-chat .example-chat-toolbar input:active, .example-chat .example-chat-toolbar input:focus {
color: #1d9aff;
border: 1px solid #FFF; }

.example-chat ul {
list-style: none;
margin: 0px;
padding: 20px;
height: 200px;
overflow: auto; }

.example-chat ul li {
margin-bottom: 10px;
line-height: 18px; }

.example-chat ul li:last-child {
margin: 0px; }

.example-chat ul .example-chat-username {
margin-right: 10px; }

.example-chat footer {
display: block;
padding: 10px; }

.example-chat footer input {
border: 1px solid #ced3db;
height: 40px; }

.example-do {
font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
border-radius: 3px;
box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.2);
background-color: #dfe3ea;
border: 1px solid #CCC;
overflow: auto;
padding: 0px;
font-size: 18px;
line-height: 22px;
color: #666; }

.example-do header {
background-color: #EEE;
background: -webkit-linear-gradient(top, #EEEEEE, #DDDDDD);
background: linear-gradient(to bottom, #EEEEEE, #DDDDDD);
box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.9), 0px 1px 2px rgba(0, 0, 0, 0.1);
border-radius: 3px 3px 0px 0px;
border-bottom: 1px solid #CCC;
line-height: 24px;
font-size: 12px;
text-align: center;
color: #999; }



.example-do input {
box-sizing: border-box;
box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
border-radius: 3px;
padding: 0px 10px;
height: 30px;
font-size: 18px;
width: 100%;
font-weight: normal;
outline: none; }

.example-do .example-do-toolbar {
background-color: #FFF;
padding: 10px;
position: relative;
border-bottom: 1px solid #CCC; }

.example-do .example-do-toolbar label {
text-transform: uppercase;
line-height: 32px;
font-size: 14px;
color: #999;
position: absolute;
top: 10px;
left: 20px;
z-index: 1; }

.example-do .example-do-toolbar input {
box-shadow: none;
border: 1px solid #FFF;
padding-left: 100px;
color: #999; }

.example-do .example-do-toolbar input:active, .example-do .example-do-toolbar input:focus {
color: #1d9aff;
border: 1px solid #FFF; }

.example-do ul {
list-style: none;
margin: 0px;
padding: 20px;
height: 150px;
overflow: auto; }

.example-do ul {
list-style: none;
margin: 0px;
padding: 20px;
height: 300px;
overflow: auto; }

.example-do ul li {
margin-bottom: 10px;
line-height: 24px; }

.example-do ul li:last-child {
margin: 0px; }

.example-do ul .example-do-username {
margin-right: 10px; }
.example-do footer {
display: block;
padding: 10px; }
.example-do footer input {
border: 1px solid #ced3db;
height: 40px; }

#div-do{
text-align: center; 
margin-top: 20px;
font-size: 24px;
padding: 0px 10px;
}

#div-vocal{
text-align: center; 
margin-top: 20px;
font-size: 24px;
padding: 0px 10px;
}

#colorholder {
width: 480px;
height: 30px;
border: 2px solid #424547;
margin: 5px auto 0px auto; }

#drawing-canvas {
border: 3px solid #999; }

.colorbox {
width: 22px;
height: 22px;
margin: 1px;
display: inline-block;
border: 3px solid black; }

.example-leaderboard {
box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
padding: 20px;
border-radius: 5px;
background-color: white;
overflow: auto;
color: #666; }

.example-leaderboard table {
border-radius: 3px;
margin-bottom: 20px;
width: 100%;
border-collapse: collapse; }

.example-leaderboard table th {
background: #EEE;
border-bottom: 1px solid #CCC;
font-size: 12px;
color: #999;
padding: 5px 10px;
text-align: left; }

.example-leaderboard table td {
border-bottom: 1px solid #EEE;
padding: 10px;
color: #28a562; }

.example-leaderboard table td em {
font-style: normal;
font-weight: bold;
color: #666; }

.example-leaderboard table tr:first-child td {
background: green; }

.example-leaderboard input {
box-sizing: border-box;
box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
border-radius: 3px;
padding: 0px 10px;
height: 30px;
font-size: 18px;
font-weight: normal;
outline: none;
border: 1px solid #CCC; }

.example-leaderboard input.example-leaderboard-name {
width: 186px;
margin-right: 10px; }

.example-leaderboard input.example-leaderboard-score {
width: 300px; }

#highestscore {
margin-top: 20px;
font-size: 14px; }

/* Presence */
#presenceDiv {
text-align: center; }

/* Tetris */
.tetris-body {
width: 600px; }

#canvas0, #canvas1 {
display: inline-block;
border: 4px solid #424547; }

#restartButton {
margin-top: 5px; }

#gameInProgress {
font-size: 14px; }
